/*pc&m通用*/


/*联系我们*/
.lxwm{ line-height:2;}
.lxwm h2{font-size:38px;}
.lxwm i{ padding:0 10px;}
.imgh{width:100%;height:0; padding-bottom:28%; }

.mbox .lxwm{ line-height:1.8}
.mbox .lxwm h2{font-size:32px;}
.mbox .lxwm i{ display:block; padding:0}
.mbox .imgh{padding-bottom:60%}


/*相关列表控制*/
.newlist_link ul li{ border-radius:0}
.newlist_link ul li .fl{width:30%;overflow:hidden; margin-right:0px;}
.newlist_link ul li .fl span{ width:100%;display:block; height:0; overflow:hidden; border-radius:0px;}
.newlist_link ul li .fl span img{width:105%; height:auto;border-radius:0px;}
.newlist_link ul li .fr{ overflow:hidden; float: inherit; width:auto;}
/*专家标题前缀图标*/
.tico h2,.tico h3{padding-left:30px; display:block;}
.tico h2{background:url(http://sc.ahkuxun.cn/css/img/ren/ren025_1.png) no-repeat 0 center; background-size:26px auto;}
.tico h3{ background:url(http://sc.ahkuxun.cn/css/img/yiliao/yl045_1.png) no-repeat 0 center; background-size:20px auto;}
.tico .ico3{ background:url(http://sc.ahkuxun.cn/css/img/yiliao/yl006_1.png) no-repeat 0 center; background-size:20px auto;}
.tico .ico4{background:url(http://sc.ahkuxun.cn/css/img/yiliao/yl006_4.png) no-repeat 0 center; background-size:24px auto;}
.tico .ico5{background:url(http://sc.ahkuxun.cn/css/img/dangwu/danghui1.png) no-repeat 0 center; background-size:22px auto;}
.tico .ico6{ background:url(http://sc.ahkuxun.cn/css/img/caise/058.png) no-repeat 0 center; background-size:26px auto;}
/*相关专家新闻*/
.tico .ico10{ background:url(http://sc.ahkuxun.cn/css/img/caise/294_1.png) no-repeat 0 center; background-size:26px auto;}
/*相关专家图标*/
.tico .ico11{ background:url(http://sc.ahkuxun.cn/css/img/caise/213.png) no-repeat 0 center; background-size:26px auto;}
.tico .ico10 h3,.tico .ico11 h3{ padding-top:3px; padding-bottom:3px;}
/*子栏目列表 css*/
.snav a{ display:inline-table; color:#333; background: #f5f5f5; line-height:36px; padding: 0 20px; margin:3px 2px; border-radius:25px; }
.mbox .snav a{background:#fff; box-shadow:0 1px 1px #eee;padding: 0 15px; margin:5px 0px;}
.snav{text-align:center; padding:5px 0; position:relative; z-index:999}
.sn3{ position:relative}
/*图文分列列表页*/
#listimgy {columns: auto 4; column-gap:auto; padding:0 10px;}   
#listimgy li{column-break-inside: avoid; display: inline-block;text-align:center; width:100%; margin:10px 0;  font-size:14px;}
#listimg li span{height:auto; padding-bottom:0}
/*图文分列列表页瀑布流*/
#listimgn {}
#listimgn li{ text-align:center;padding:10px;font-size:14px;overflow:hidden; float:left; width: calc(100% / 4);}
#listimgy li div,#listimgn li div{ display:block;position:relative; border-radius:0px; overflow:hidden}
#listimgy a,#listimgn a{ color:#333;line-height:40px;white-space:nowrap; overflow:hidden;display: block;}
#listimgy li span,#listimgn li span{display:block; width:100%; overflow:hidden;  }
#listimgy li img,#listimgn li img {width:100%;height: auto; clear:both;vertical-align: middle;}
#listimgy li p,#listimgn li p{ padding-bottom:0px;line-height:30px; padding:5px 0;white-space:nowrap; overflow:hidden; background:#fff}
.mbox #listimgy li p,#listimgn li p{background:#FFF}


/*新版xr结构使用2021-11-23

#listppn li{padding:10px; float:left; width: calc(100% / 4);}
#listpp a,#listppn a{ white-space:nowrap; overflow:hidden;}
#listpp li img,#listppn li img {clear:both;vertical-align: middle;width:100%; }
#listpp li p,#listppn li p{white-space:nowrap; overflow:hidden;}
*/
/*视频标识—显示在图片封面上*/
/*v{ width:80px; height:80px; position:absolute; top: calc(40% - 40px); left:calc(50% - 40px); margin: 0 auto 0 0px; background:#CCC; border-radius:100%; background:url(http://sc.ahkuxun.cn/css/img/hot/play2_4.png) no-repeat rgba(0,0,0,.0); background-size:100% auto; z-index:999}
*/
v{ width:50px; height:50px; position:absolute; bottom:60px; left:10px; margin: 0 auto 0 0px; background:#CCC; border-radius:100%; background:url(http://sc.ahkuxun.cn/css/img/hot/play2_4.png) no-repeat rgba(0,0,0,.0); background-size:100% auto; z-index:999}
/*视频标识—显示在标题中*/
.vico{ background:url(http://sc.ahkuxun.cn/css/img/caise/309.png) no-repeat left center; background-size:32px auto; width:40px; height:40px; float:left;}
.mbox .vico{ background-size:26px auto; width:32px; height:26px;}
/*内容页主内容区*/
.cons{width:100%;  font-size:16px; line-height:1.6; padding:10px; text-align:justify}
.cons h2{text-align:center;font-size: 30px;  padding:20px 5%;color: #333; position:relative}
.cons .nr_info{border-bottom: dotted 1px #ddd; text-align:center; margin-bottom:20px; padding-bottom:10px; font-size:14px;}
.nr_info span{ padding:0 10px; white-space:nowrap}
.nr_info span span{ padding:0 0px}
.cons .nr_info b{ font-weight:normal}
.ltips img{margin:3px 0; border-radius:5px; max-width:100%; height:auto}
.nr{ padding:0 5%; overflow:hidden; font-size:16px; line-height:2.2; color:#333;text-align:justify; text-justify:inter-ideograph}
.nr p{ padding:8px 0;}
.nr img{margin:3px 0; border-radius:5px; max-width:100%; height:auto}
/*.nr table{ margin: 0 auto; width:100%}
.nr tbody{}
.nr td{ border:solid 0px #CCC; width:auto}*/
.nr table{border-top:solid 1px #ddd;border-left:solid 1px #ddd;width:100%;margin-bottom:20px}
.nr table th{background-color:#f9f9f9;text-align:center}
.nr table td,.nr table th{border-bottom:solid 1px #ddd;border-right:solid 1px #ddd;padding:5px 10px}
.nr table td p{ padding:0}
.mbox .cons h2{ font-size:1.3rem; font-weight: bold;padding:5px 0%;}
.mbox .cons .nr_info{ color:#999; line-height:1.5}
.mbox .nr{ padding: 0 2%; line-height:2}

/*专家门诊表*/
.mztil .swiper-slide-thumb-active{ background:#fff; font-weight: bold; color:#333;}
.mzb {}
.mzb ul{border-top:solid 0px #ddd; background:#fff; border-left: solid 1px #ddd;border-right: solid 1px #ddd; text-align:center}
.mzb li{ display: block; border-bottom:solid 1px #ddd; line-height:40px; height:40px;padding-left:20px; }
.mzb li a{ color: #333}
.mzb li span{ display:block;width:25%; float:left; border-right:solid 1px #ddd;}
.mzb li span:nth-last-child(1){border-right:solid 0px #ddd;}
.mzb li:nth-child(1) span{border-right:solid 0px #ddd;}
.mzb li span i{ width:36px; height:36px; border:0px solid #fff;border-radius:100%; overflow:hidden; display:block; background:#666; margin:2px 10%; float:left}
.mzb li span i img{ width:100%; height:auto; }
.mzb li span:nth-child(1){ text-align:left}
.mzb li:nth-child(1) span:nth-child(1){ text-align:center}


.mbox .mzb li span:nth-child(1){ width:28%; text-align:center}
.mbox .mzb li span:nth-child(2){ width:28%; font-size:12px;}
.mbox .mzb li span:nth-child(3){ width:31%; font-size:12px;}
.mbox .mzb li span:nth-child(4){ width:13%}
.mbox .mzb li span{ font-size:14px;font-size:14px; white-space:nowrap; overflow:hidden;}
.mbox .mzb li{ padding-left:0px;}
.mbox .mzb li span i{ width:30px; height:30px; margin:5px 1% 0 3%;}
.xiawu{ color:#F33}

/*驾校课程*/

.course .tcpic span{ display:block; width:100%; height:0; overflow:hidden}
.course .tcpic span img{ width:100%; min-height:100%}
.course .tcinfo h2 span{ background:#F60; color:#FFF; padding:0 10px; margin-right:10px;}
.course .tcinfo p{ font-size:14px; padding:0; color:#666; display:block}
.course .tcinfo li span{ padding:2px 8px; background:#ffc600; color:#FFF;}
.course .tcinfo li font{ color:#666; padding-right:10px;}
.course .tcinfo li i{ border:solid 1px #ddd; padding:0px 10px; margin:5px 10px 5px 0; font-size:14px; display:inline-table;}
.course .tcinfo li b{ display: inline-table;font-size:30px; color: #F60; vertical-align:middle}

/*图文列表块*/
.pics ul {display:block; text-align:center; font-size:14px;}
.pics li{ display:block;white-space:nowrap;width:100%; overflow:hidden; float:left;position:relative; }
.pics .box{overflow:hidden;position:relative;}
.pics .boxnp{ margin:0;}
.pics .box span{ display:block; width:100%; height:0; overflow:hidden;}
.pics .box span img{width:100%; height:auto;}
.pics .box p{ display:block; width:100%; position:relative }

/*pics2更具灵活性，pics仍保留不影响之前已生产的代码效果*/
.pics2 ul {display:block; text-align:center; font-size:14px;}
.pics2 li{ display:block;white-space:nowrap; width:100%; overflow:hidden; float:left;position:relative; margin-bottom:10px; }
.pics2 .box{overflow:hidden;position:relative;}
.pics2 .boxnp{ margin:0;}
.pics2 .box span{ display:block; height:0; overflow:hidden;}/*差别在此，改为在html中添加宽度控制class*/
.pics2 .box span img{ height:auto;}/*差别在此 改为在html中添加宽度控制class*/
.pics2 .box p{ display:block; width:100%; position:relative }


/*浮动标题*/
.pics .box p.abs{ position:absolute;z-index:99;;bottom:0; }

/*鼠标划过激活浮动扩展*/
.pics .box dd{ width:100%; height:100%; overflow:hidden; position:absolute;bottom:0; background:rgba(0,0,0,.5);height:0;-webkit-transition: height .5s cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transition: height .5s cubic-bezier(0.52, 1.64, 0.37, 0.66); color:#FFF;}
.pics .box dd h4{ font-weight:bold;  color:#fff; white-space:pre-wrap;}
.pics .box dd h4 em{ display:block;}
.pics .box dd h5{ white-space:pre-wrap;overflow:hidden; display:block; text-align:left}
.pics li:hover .box dd{ height:100%; box-sizing:border-box;}
.pics li:hover .box .ems{ opacity:0;}

/*浮动式*/
.pics i.tips,.pics2 i.tips{ position:absolute; padding:3px 5px; z-index:99;top:0; right:0;}
.pics i.tips ts,.pics2 i.tips ts{ padding:0 5px}

/*浮动小块*/
/*.pics b{ position:absolute; right:0;padding:0px; color:#F30; float:right; text-align:right; background:#FFF;}/*标题右侧显示信息*/
.ysj{ position:absolute; z-index:99; padding:5px 10px; top:0; right:0px; color:#F90}
.ysj a{ color:#FFF}


/*科室列表*/
.boxtil{ font-size:22px;color:#000;padding-left:30px}
.kslist { padding: 0 10px;}
.kslist li{ padding:0 10px; margin:10px 0; overflow:hidden; float:left; display:block; line-height:50px; height:50px; text-align:center; font-size:16px;width: calc(100% / 4);}
.kslist a{ display:block;color:#333 ;background:url(http://sc.ahkuxun.cn/css/img/caise/186.png) no-repeat 10px center  #f1f1f1;background-size:30px auto; white-space:nowrap; overflow:hidden; padding-left:30px;}
.kslist a:hover{ display:block;color:#fff ;background:url(http://sc.ahkuxun.cn/css/img/yiliao/yl045_1.png) no-repeat 10px center #338de6;background-size:30px auto;}

.mbox .kslist li{width: calc(100% / 2); margin:5px 0}
.mbox .kslist{ padding:0}

/*xr站使用*/
.louc2{ line-height:1.6;}
table.louc2,table.louc2 td,table.louc2 th{ border:0; margin:0;border-collapse:collapse}
.louc2 tr th{ display:none}
.louc2 td{ padding:10px ;}
.louc2 td:nth-child(odd){ text-align:center; font-weight:bold; font-size:18px;}
.louc2 td:nth-child(even){border-left:solid 1px #fff}
.louc2 i{margin-right:15px;white-space:pre-wrap; overflow:hidden; display:inline-block;vertical-align:bottom}



.mbox .louc li b{ width:10%;padding-left:10px;}
.mbox .louc li i{ width:90%;}
.mbox .louc li span{ padding:0 10px; }
